GH-REPO-AUTOLINK-DELETE(1)

NAME
gh-repo-autolink-delete - Delete an autolink reference

SYNOPSIS
gh repo autolink delete <id> [flags]

DESCRIPTION
Delete an autolink reference for a repository.

OPTIONS

--yes
    Confirm deletion without prompting

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo-autolink(1)